.card.home {
    padding-top: 40px;
}
#pcnt_sc
{
min-height:550px;
}
.top-10-padding 
{
padding-top:10px;
}
.top-10-margin 
{
margin-top:10px;
}

.opc {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #33333357;
    z-index: 999999999;
	display:none;
}
.opc1 {
    background: #fff;
    position: relative;
    top: 34%;
    width: 500px;
    margin: auto;
	padding: 0px 0 10px 0;
}
.top-barr {
    background: #b07318;
    color: #fff;
    padding: 5px;
    display: inline-block;
    width: 100%;
}
.top-barr p.left {
    float: left;
    margin-bottom: 0;
    padding-bottom: 0;
}
.top-barr p.right {
    float: right;
	margin-bottom: 0;
    padding-bottom: 0;
	cursor: pointer;
}
.form-control.error {
    border-color: red;
}